ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c35baf17-3ad0-4833-ae0a-ca744ed92d84"
    Код: "000645473"
    UIDСценария: "e40a94c3-5e44-41c3-94e9-6fce3c6b562e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я добавляю дополнительный реквизит в наборы с различными условиями видимости Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я добавляю дополнительный реквизит в наборы с различными условиями видимости"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

